Subject: RE:has anyone built GNATS? Other PM package?
From: [email-masked] (Thomas Nichols)

10 Feb 1998 20:08:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: ESP <[email-masked]>
Cc: [email-masked]

ESP,
thanks for the note. Have you looked at Andy Piper's CVS 1.20 Win32 port?
http://www.parallax.co.uk/~andyp

I'm not pursuing GNATS right now, and I'm not using Linux at all. will get
back to it when time permits.

Thanks,
Regards,
Tom.

At 12:13 PM 2/9/98 -0800, ESP wrote:
>>>>>> "TN" == Thomas Nichols <[email-masked]> writes:
>
>    TN> Hello, a week or so back I saw a query from ESP about GNATS
>    TN> 3.2, but I didn't see any followups. Has anyone got this
>    TN> working?
>
>Thomas,
>
>On my own side, I was referred to the newer GNATS 3.104, which has a
>configuration especially built for gnu-win32.  HOWEVER, it still
>wouldn't build (got some weird non-constant initializer error on a
>line "FILE* outfile = stdout;").
>
>My current solution plan is to build a Linux box and run GNATS with
>wwwgnats on there (we need a Linux box to run the CVS server,
>anyways).  We'll see how far that goes.
>
>Good luck if you get it going.
>
>~ESP
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".